MonoMac 0.0.0.0 System.Object MonoMac.ObjCRuntime.INativeObject Managed representation for an Objective-C class.
- Constructor
  0.0.0.0
  The pointer to the unmanaged Objective-C Class object.
  Creates an instance from an unmanaged handle.
- Constructor
  0.0.0.0
  The name of the Objective-C class.
  Creates a class from a name.
  MonoMac will look up the class in the Objective-C space and return the instance or throw an ArgumentException if the class does not exist, or the library was not linked in.
- Constructor
  0.0.0.0
  A C# type.
  Creates a class from the specified Type.
  This will trigger the class regstration with the Monotouch runtime.
- Method
  0.0.0.0
  System.IntPtr `` The name of the class to lookup. Returns the unmanaged handle to the Objective-C Class. The unmanaged handle for the specified Objective-C class.
- Property
  0.0.0.0
  System.IntPtr Handle (pointer) to the unmanaged object representation. A pointer This IntPtr is a handle to the underlying unmanaged representation for this object.
- Method
  0.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.String The Objective-C name for this class.
- Property
  0.0.0.0
  System.IntPtr The Objective-C handle to the super class for this class.